Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000272Frama-CPlug-in > jessiepublic2009-10-06 15:032014-02-12 16:55
Reporterkerstin 
Assigned Tovirgile 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Beryllium-20090901 
Target VersionFixed in VersionFrama-C Boron-20100401 
Summary0000272: complete behaviors; disjoint behaviors;
DescriptionHello,
as a "wish" for future implementation I would be very happy about taking into consideration complete and disjoint behaviors. This feature could be a very useful one.

Btw:
Right now syntax errors occur when using:
complete behaviors;
disjoint behaviors;

while using it with named behaviors do not end in syntax errors:
complete behaviors named behavior1, named behavior2;

Thank you in advance,
Regards,
Kerstin
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-10-06 15:03 kerstin New Issue
2009-10-09 15:19 signoles Status new => assigned
2009-10-09 15:19 signoles Assigned To => virgile
2010-02-10 16:01 svn Checkin
2010-02-10 16:01 svn Status assigned => resolved
2010-02-10 16:01 svn Resolution open => fixed
2010-04-13 15:30 signoles Status resolved => new
2010-04-13 15:31 signoles Status new => closed
2010-04-13 15:33 signoles Fixed in Version => Frama-C Boron


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker